Index: data/contentcreation/pps/MichiVonKaenel/levels/maps/moonstation/moonstation.srf
===================================================================
--- data/contentcreation/pps/MichiVonKaenel/levels/maps/moonstation/moonstation.srf	(revision 4793)
+++ data/contentcreation/pps/MichiVonKaenel/levels/maps/moonstation/moonstation.srf	(revision 4803)
@@ -5057,185 +5059,185 @@
 840 // SURFACE_META V: 4 I: 6 planar
 {
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
 }
 
 841 // SURFACE_META V: 4 I: 6 planar
 {
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
 }
 
 842 // SURFACE_META V: 4 I: 6 planar
 {
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-843 // SURFACE_META V: 7 I: 15 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-844 // SURFACE_META V: 9 I: 21 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-845 // SURFACE_META V: 8 I: 18 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+843 // SURFACE_META V: 18 I: 60 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+844 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+845 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
 }
 
 846 // SURFACE_META V: 4 I: 6 planar
 {
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
-}
-
-847 // SURFACE_META V: 5 I: 9 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
-}
-
-848 // SURFACE_META V: 6 I: 12 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-849 // SURFACE_META V: 3 I: 3 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+847 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+848 // SURFACE_META V: 18 I: 60 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+849 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
 }
 
 850 // SURFACE_META V: 4 I: 6 planar
 {
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
 }
 
 851 // SURFACE_META V: 4 I: 6 planar
 {
-	shader textures/metal/dkmtl
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
 }
 
 852 // SURFACE_META V: 4 I: 6 planar
 {
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
 }
 
 853 // SURFACE_META V: 4 I: 6 planar
 {
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
 }
 
 854 // SURFACE_META V: 4 I: 6 planar
 {
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
 }
 
 855 // SURFACE_META V: 4 I: 6 planar
 {
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
 }
 
 856 // SURFACE_META V: 4 I: 6 planar
 {
-	shader textures/metal/dkmtl
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-857 // SURFACE_META V: 7 I: 15 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+857 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
 }
 
 858 // SURFACE_META V: 4 I: 6 planar
 {
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
-}
-
-859 // SURFACE_META V: 6 I: 12 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
-}
-
-860 // SURFACE_META V: 8 I: 18 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+859 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+860 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
 }
 
 861 // SURFACE_META V: 4 I: 6 planar
 {
-	shader textures/metal/dkmtl
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-862 // SURFACE_META V: 5 I: 9 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+862 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
 }
 
 863 // SURFACE_META V: 4 I: 6 planar
 {
-	shader textures/metal/dkmtl
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
 }
 
 864 // SURFACE_META V: 4 I: 6 planar
 {
-	shader textures/metal/dkmtl
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
 }
 
 865 // SURFACE_META V: 4 I: 6 planar
 {
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
 }
 
 866 // SURFACE_META V: 4 I: 6 planar
 {
-	shader textures/metal/dkmtl
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
 }
 
 867 // SURFACE_META V: 4 I: 6 planar
 {
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
 }
 
 868 // SURFACE_META V: 4 I: 6 planar
 {
-	shader textures/metal/dkmtl
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
 }
 
 869 // SURFACE_META V: 4 I: 6 planar
 {
-	shader textures/metal/dkmtl
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
 }
 
 870 // SURFACE_META V: 4 I: 6 planar
 {
-	shader textures/metal/dkmtl
+	shader textures/metal/de-r_mtl2_bright
 	lightmapAxis ( 0.000000 0.000000 1.000000 )
 }
@@ -5243,5 +5245,5 @@
 871 // SURFACE_META V: 4 I: 6 planar
 {
-	shader textures/metal/dkmtl
+	shader textures/metal/de-r_mtl2_bright
 	lightmapAxis ( -1.000000 0.000000 0.000000 )
 }
@@ -5249,95 +5251,95 @@
 872 // SURFACE_META V: 4 I: 6 planar
 {
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
-}
-
-873 // SURFACE_META V: 5 I: 9 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+873 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
 }
 
 874 // SURFACE_META V: 4 I: 6 planar
 {
-	shader textures/metal/dkmtl
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
 }
 
 875 // SURFACE_META V: 4 I: 6 planar
 {
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
-}
-
-876 // SURFACE_META V: 7 I: 15 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+876 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
 }
 
 877 // SURFACE_META V: 6 I: 12 planar
 {
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
-}
-
-878 // SURFACE_META V: 7 I: 15 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
-}
-
-879 // SURFACE_META V: 6 I: 12 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+878 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+879 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
 }
 
 880 // SURFACE_META V: 4 I: 6 planar
 {
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
-}
-
-881 // SURFACE_META V: 7 I: 15 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-882 // SURFACE_META V: 20 I: 54 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-883 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-884 // SURFACE_META V: 5 I: 9 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+881 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+882 // SURFACE_META V: 3 I: 3 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+883 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+884 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
 }
 
 885 // SURFACE_META V: 4 I: 6 planar
 {
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
-}
-
-886 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+886 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
 }
 
 887 // SURFACE_META V: 4 I: 6 planar
 {
-	shader textures/metal/dkmtl
+	shader textures/metal/de-r_mtl2_bright
 	lightmapAxis ( 0.000000 0.000000 -1.000000 )
 }
